/*********************************************
* Base -> Functions -> Transitions
*/
/*********************************************
* Base -> Variables -> Colors
*/
/*********************************************
* Base -> Variables -> Icons and Fonts
*/
/*********************************************
* Base -> Variables -> CSS3
*/
/*********************************************
* Base -> Variables -> Media Queries
*/
/*
    master/dashboard-header.scss
*/
#site-canvas {
  overflow: hidden; }

.wrapper {
  width: 100%;
  -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -webkit-backface-visibility: hidden; }
  .wrapper.open {
    -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -webkit-backface-visibility: hidden; }
    .wrapper.open #header #site-nav {
      opacity: 1;
      z-index: 2;
      top: 0;
      background-image: url(/assets/public/images/bg-flat.png);
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      .wrapper.open #header #site-nav .login-border {
        display: none; }
      .wrapper.open #header #site-nav .hide-group {
        display: none; }
      .wrapper.open #header #site-nav .cats-dropdown {
        display: block;
        padding: 0;
        text-align: left; }
        .wrapper.open #header #site-nav .cats-dropdown .fa {
          float: right; }
        .wrapper.open #header #site-nav .cats-dropdown .cats-dropdown-toggle {
          background: none;
          padding: 20px 0; }
        .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu {
          background: #222222;
          margin-top: 0;
          border-radius: 0;
          padding: 75px 35px 35px 35px;
          top: 0;
          width: 100%;
          left: 1200px;
          border-bottom: 0;
          -webkit-column-count: 1;
          /* Chrome, Safari, Opera */
          -moz-column-count: 1;
          /* Firefox */
          column-count: 1;
          z-index: 7;
          -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -webkit-backface-visibility: hidden; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu .title-services {
            font-size: 16px;
            font-weight: bold;
            border-bottom: 1px dashed #ffffff;
            color: #E68020;
            padding: 20px 0; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu .browse-all {
            position: absolute;
            bottom: 0;
            left: 0;
            height: 60px;
            z-index: 999;
            -webkit-box-shadow: 0px -2px 8px -4px rgba(0, 0, 0, 0.75);
            -moz-box-shadow: 0px -2px 8px -4px rgba(0, 0, 0, 0.75);
            box-shadow: 0px -2px 8px -4px rgba(0, 0, 0, 0.75); }
            .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu .browse-all a {
              background: #222222;
              padding: 20px 35px;
              color: #E68020;
              background-color: none; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu li {
            width: 100%; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu li > a:hover {
            background-color: transparent; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu a {
            font-size: 16px;
            border: 0;
            padding: 8px 0; }
            .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu a .fa {
              float: left;
              padding: 3px 10px 0 0;
              color: #E68020; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu a.back-button {
            position: absolute;
            top: 2px; }
            .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu a.back-button .fa {
              color: #ffffff;
              font-size: 48px; }
        .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu.slide-submenu-toggle {
          background-image: url(/assets/public/images/bg-flat.png);
          left: 0;
          opacity: 1;
          -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
          -webkit-backface-visibility: hidden; }
          .wrapper.open #header #site-nav .cats-dropdown .dropdown-menu.slide-submenu-toggle .browse-all {
            position: fixed; }
    .wrapper.open #header .menu-toggle-search {
      display: none; }
    .wrapper.open #header ul.main-nav a {
      padding: 20px 0;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
  .wrapper.search-open {
    left: 0;
    opacity: 1;
    z-index: 12;
    -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -webkit-backface-visibility: hidden; }
    .wrapper.search-open #header .toggle-mobile-menu {
      display: none; }
    .wrapper.search-open .form-search-mobile {
      height: 46px;
      opacity: 1;
      color: #ffffff;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
    .wrapper.search-open .site-search {
      background-image: url(/assets/public/images/bg-flat.png);
      opacity: 1;
      z-index: 2;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
    .wrapper.search-open .search-fields {
      padding: 10px 20px;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }

#header {
  background-color: #222222;
  height: 80px;
  padding: 20px 0;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  width: 100%;
  display: table; }
  #header .logo {
    display: block;
    position: relative;
    z-index: 1; }
    #header .logo img {
      max-width: 66.6%;
      max-height: 40px; }
  #header .menu-toggle-main {
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    line-height: 60px;
    padding: 0 13px;
    font-size: 20px;
    color: #ffffff; }
  #header .fa.search-symbol {
    font-size: 22px;
    margin-top: -2px; }
  #header #site-nav {
    position: absolute;
    opacity: 0;
    z-index: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -webkit-backface-visibility: hidden; }
    #header #site-nav .search-nav {
      position: absolute;
      right: 10px;
      bottom: 41px;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      #header #site-nav .search-nav li.search-expand > span.twitter-typeahead {
        display: inline !important; }
      #header #site-nav .search-nav li.search-expand button.search-expand-button {
        background: none;
        border: 0;
        font-size: 22px;
        cursor: pointer;
        outline: none; }
        #header #site-nav .search-nav li.search-expand button.search-expand-button button:hover {
          background: #000000; }
        #header #site-nav .search-nav li.search-expand button.search-expand-button span {
          display: none; }
      #header #site-nav .search-nav li.search-expand input.search-fields-top {
        background: none;
        border: 0;
        color: #ffffff;
        margin: 0 3px;
        padding: 6px 12px;
        outline: none;
        font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal; }
        #header #site-nav .search-nav li.search-expand input.search-fields-top:-moz-placeholder {
          font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
          font-style: normal;
          font-weight: normal; }
        #header #site-nav .search-nav li.search-expand input.search-fields-top::-moz-placeholder {
          font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
          font-style: normal;
          font-weight: normal; }
        #header #site-nav .search-nav li.search-expand input.search-fields-top:-ms-input-placeholder {
          font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
          font-style: normal;
          font-weight: normal; }
        #header #site-nav .search-nav li.search-expand input.search-fields-top::-webkit-input-placeholder {
          font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
          font-style: normal;
          font-weight: normal; }
      #header #site-nav .search-nav li.search-expand input::-webkit-input-placeholder {
        font-size: 15px;
        color: #ffffff; }
      #header #site-nav .search-nav li.search-expand input::-moz-placeholder {
        font-size: 15px;
        color: #ffffff; }
      #header #site-nav .search-nav li.search-expand input:-ms-input-placeholder {
        font-size: 15px;
        color: #ffffff; }
      #header #site-nav .search-nav li.search-expand input:-moz-placeholder {
        font-size: 15px;
        color: #ffffff; }
    #header #site-nav a {
      text-decoration: none;
      opacity: 1;
      outline: none; }
    #header #site-nav .search-launch-wrap {
      display: none; }
    #header #site-nav .cats-alt-background a.cats-dropdown-toggle {
      background: none;
      color: #E68020;
      -webkit-border-radius: 10px 10px 0px 0px;
      -moz-border-radius: 10px 10px 0px 0px;
      -o-border-radius: 10px 10px 0px 0px;
      border-radius: 10px 10px 0px 0px;
      border-bottom: 1px dashed #ffffff;
      padding: 13px 15px 23px 15px; }
  #header .site-nav-head {
    height: 75px;
    padding: 0 35px;
    color: #ffffff; }
    #header .site-nav-head h6 {
      font-size: 12px;
      line-height: 60px;
      text-transform: uppercase;
      letter-spacing: 1px; }
    #header .site-nav-head a.menu-toggle-close {
      line-height: 60px;
      color: #ffffff; }
      #header .site-nav-head a.menu-toggle-close .fa {
        font-size: 20px; }
  #header ul.main-nav a, #header ul.toolbar-nav a {
    display: block;
    padding: 20px 0;
    color: #ffffff;
    font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    border-bottom: 1px dashed #ffffff; }
  #header ul.main-nav {
    padding: 75px 35px 0 35px; }
    #header ul.main-nav a {
      opacity: 0;
      padding: 10px 0;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
    #header ul.main-nav li.current a, #header ul.main-nav li.active a {
      color: #E68020; }
    #header ul.main-nav .sub-menu a {
      padding-left: 25px; }
  #header ul.toolbar-nav {
    position: relative;
    padding-bottom: 60px; }
    #header ul.toolbar-nav a {
      font-size: 12px; }
    #header ul.toolbar-nav li.current a, #header ul.toolbar-nav li.active a {
      color: #E68020; }
    #header ul.toolbar-nav .country, #header ul.toolbar-nav .facebook, #header ul.toolbar-nav .linkedin {
      display: none; }
    #header ul.toolbar-nav .account i {
      display: none; }
    #header ul.toolbar-nav .phone {
      position: absolute;
      bottom: 10px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); }
      #header ul.toolbar-nav .phone a {
        border: none;
        padding: 0; }
      #header ul.toolbar-nav .phone i {
        display: -moz-inline-stack;
        display: inline-block;
        *vertical-align: auto;
        zoom: 1;
        *display: inline;
        width: 30px;
        height: 30px;
        line-height: 28px;
        text-align: center;
        font-size: 16px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px;
        border: 2px solid #bbbbbb;
        vertical-align: middle; }
      #header ul.toolbar-nav .phone span {
        font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        vertical-align: middle; }
  #header .menu-toggle-search {
    position: absolute;
    z-index: 9999;
    right: 60px;
    top: 30px;
    display: block;
    width: 28px;
    height: 28px;
    outline: none; }
  #header .toggle-mobile-menu {
    position: absolute;
    right: 20px;
    top: 29px;
    display: block;
    width: 33px;
    height: 28px;
    outline: none;
    z-index: 999; }
    #header .toggle-mobile-menu span:after, #header .toggle-mobile-menu span:before {
      content: "";
      position: absolute;
      left: 0;
      top: 9px; }
    #header .toggle-mobile-menu span:after {
      top: 18px; }
    #header .toggle-mobile-menu span {
      position: relative;
      display: block; }
    #header .toggle-mobile-menu span, #header .toggle-mobile-menu span:after, #header .toggle-mobile-menu span:before {
      width: 100%;
      height: 3px;
      background-color: #ffffff;
      transition: all 0.3s;
      backface-visibility: hidden;
      border-radius: 2px; }
    #header .toggle-mobile-menu.on span {
      background-color: transparent; }
    #header .toggle-mobile-menu.on span:before {
      transform: rotate(45deg) translate(-1px, 0px); }
    #header .toggle-mobile-menu.on span:after {
      transform: rotate(-45deg) translate(6px, -7px); }
  #header.header-light {
    background-color: #ffffff; }
    #header.header-light .menu-toggle-main {
      color: #222222; }
    #header.header-light #site-nav {
      background-color: #ffffff;
      color: #222222; }
    #header.header-light .site-nav-head {
      color: #eeeeee; }
      #header.header-light .site-nav-head a.menu-toggle-close {
        color: #222222; }
    #header.header-light ul.main-nav a, #header.header-light ul.toolbar-nav a {
      color: #222222;
      border-bottom: 1px solid #eeeeee; }
    #header.header-light ul.toolbar-nav {
      border-top: 5px solid #eeeeee; }
      #header.header-light ul.toolbar-nav .phone a {
        border: none; }

/***********************************
* Masters -> Header -> Responsive
*/
@media (min-width: 992px) {
  .wrapper {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none; }
    .wrapper.open {
      left: 0; }
    .wrapper .site-search {
      opacity: 1;
      z-index: 999;
      display: block;
      display: none; }
  #header {
    position: relative;
    height: 144px;
    padding: 0; }
    #header > .container {
      position: relative;
      height: 144px; }
    #header .twitter-typeahead {
      display: inline-block !important; }
    #header #site-nav {
      opacity: 1; }
      #header #site-nav .search-nav {
        width: 866px;
        padding: 10px 0;
        right: 6px;
        bottom: 44px; }
        #header #site-nav .search-nav li {
          float: right; }
        #header #site-nav .search-nav .search-expand {
          display: table; }
          #header #site-nav .search-nav .search-expand button.search-expand-button {
            color: #222222;
            vertical-align: middle; }
          #header #site-nav .search-nav .search-expand .twitter-typeahead {
            vertical-align: middle; }
          #header #site-nav .search-nav .search-expand button.search-expand-button.close-icn {
            font-size: 28px;
            margin-top: -2px; }
      #header #site-nav a {
        padding: 13px 10px 23px 10px;
        display: block;
        border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -webkit-border-radius: 10px 10px 0px 0px; }
      #header #site-nav .login-border {
        padding: 10px 10px 23px 10px;
        font-size: 19px;
        display: block; }
      #header #site-nav .cats-alt-background a.cats-dropdown-toggle {
        background: #ffffff;
        color: #E68020;
        border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -webkit-border-radius: 10px 10px 0px 0px;
        border: 0px solid #000000;
        padding: 13px 10px 23px 10px;
        display: block; }
      #header #site-nav .dropdown-menu li a {
        padding: 5px 0 5px 10px; }
    #header .menu-toggle-main,
    #header .site-nav-head,
    #header ul.main-nav .home {
      display: none; }
    #header .logo {
      position: absolute;
      left: 0;
      bottom: 55px;
      width: 275px;
      max-width: 35%;
      -webkit-transition: all 375ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 375ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 375ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 375ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden;
      -webkit-transform: translate3d(0, 0, 0);
      -moz-transform: translate3d(0, 0, 0);
      -o-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }
      #header .logo img {
        vertical-align: middle;
        max-width: 100%;
        max-height: 100px; }
    #header .hide-group {
      z-index: 1;
      opacity: 0;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
    #header .show-group {
      z-index: 2;
      opacity: 1;
      display: block !important;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      #header .show-group input.search-fields-top {
        border-bottom: dotted 1px #ffffff !important; }
      #header .show-group button.search-expand-button {
        color: #ffffff !important; }
    #header #site-nav {
      position: static;
      background-color: transparent;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -o-box-shadow: none;
      box-shadow: none; }
      #header #site-nav .dropdown-menu {
        top: 95%; }
        #header #site-nav .dropdown-menu a {
          color: #222222;
          border-radius: 0;
          padding: 5px 15px; }
    #header ul.toolbar-nav > li {
      float: left; }
    #header ul.toolbar-nav a {
      white-space: nowrap;
      border: none;
      font-size: 13px;
      padding: 0 10px;
      color: #eeeeee; }
    #header ul.main-nav {
      padding: 0; }
      #header ul.main-nav > li {
        float: left; }
      #header ul.main-nav li.search-launch-wrap {
        display: block !important; }
      #header ul.main-nav li.cats-dropdown {
        padding: 0; }
        #header ul.main-nav li.cats-dropdown .dropdown-menu {
          opacity: 0;
          height: 0;
          padding: 0; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu a {
            white-space: normal;
            font-size: 14px; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu .title-services {
            display: hidden; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu .title-services {
            display: none; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu .back-button {
            display: none !important; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu li {
            display: none; }
            #header ul.main-nav li.cats-dropdown .dropdown-menu li a {
              color: #222222;
              display: block; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu li:first-child {
            display: none; }
          #header ul.main-nav li.cats-dropdown .dropdown-menu .browse-all a {
            position: absolute;
            right: 0;
            left: 0;
            bottom: 0;
            padding: 10px 20px !important;
            background-color: #f6f6f6;
            color: #E68020;
            border-top: #eeeeee; }
            #header ul.main-nav li.cats-dropdown .dropdown-menu .browse-all a .fa {
              display: inline; }
        #header ul.main-nav li.cats-dropdown .fa {
          display: none; }
        #header ul.main-nav li.cats-dropdown .show {
          opacity: 1;
          height: auto;
          padding: 25px 25px 65px 25px; }
          #header ul.main-nav li.cats-dropdown .show li {
            display: block; }
      #header ul.main-nav a {
        white-space: nowrap;
        border: none;
        padding: 5px 15px;
        color: #ffffff;
        font-family: gloriola_std_lightregular, Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: normal; }
      #header ul.main-nav a.cats-dropdown-toggle {
        padding: 13px 10px 15px 10px !important; }
    #header ul.main-nav {
      position: absolute;
      right: 0;
      bottom: 37px;
      -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      #header ul.main-nav li.no-break:before {
        display: none; }
      #header ul.main-nav li:last-child a {
        padding-right: 0; }
      #header ul.main-nav a {
        display: inline; }
        #header ul.main-nav a:hover, #header ul.main-nav a:focus {
          color: #E68020; }
      #header ul.main-nav.active a {
        color: #E68020; }
    #header ul.toolbar-nav {
      border: none;
      position: absolute;
      right: 15px;
      bottom: 80px;
      padding-bottom: 0;
      -webkit-transition: bottom 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: bottom 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: bottom 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: bottom 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      #header ul.toolbar-nav > li {
        margin-left: 10px; }
      #header ul.toolbar-nav .country, #header ul.toolbar-nav .facebook, #header ul.toolbar-nav .linkedin {
        display: block; }
      #header ul.toolbar-nav .phone {
        position: static;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0); }
      #header ul.toolbar-nav .account, #header ul.toolbar-nav .country-toggle {
        height: 30px;
        line-height: 18px;
        padding: 5px 10px;
        background-color: #000000;
        border: 1px solid #222222;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -o-border-radius: 16px;
        border-radius: 16px;
        font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 12px;
        color: #bbbbbb;
        color: rgba(255, 255, 255, 0.75);
        /*-webkit-font-smoothing: antialiased;*/ }
        #header ul.toolbar-nav .account i, #header ul.toolbar-nav .country-toggle i {
          color: #ffffff; }
      #header ul.toolbar-nav .account a {
        display: inline;
        padding: 0;
        font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 12px;
        color: #bbbbbb;
        color: rgba(255, 255, 255, 0.75); }
        #header ul.toolbar-nav .account a:first-child:after {
          content: '|';
          font-size: 9px;
          color: rgba(255, 255, 255, 0.4);
          margin: 0 3px 0 7px; }
        #header ul.toolbar-nav .account a:hover, #header ul.toolbar-nav .account a:focus {
          color: #E68020; }
      #header ul.toolbar-nav .account i {
        display: inline-block;
        margin-left: 5px;
        font-size: 14px; }
      #header ul.toolbar-nav .country-toggle {
        position: relative;
        display: -moz-inline-stack;
        display: inline-block;
        *vertical-align: auto;
        zoom: 1;
        *display: inline; }
        #header ul.toolbar-nav .country-toggle .fa {
          position: relative;
          top: -4px; }
      #header ul.toolbar-nav .country-dropdown-menu {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        padding: 0;
        margin: 0;
        min-width: 140px;
        border: none; }
        #header ul.toolbar-nav .country-dropdown-menu li a {
          padding: 6px 5px;
          line-height: 21px;
          font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
          color: #222222;
          font-size: 12px;
          border-bottom: 1px solid #eeeeee; }
          #header ul.toolbar-nav .country-dropdown-menu li a .flag {
            margin-right: 5px; }
      #header ul.toolbar-nav .dropdown {
        display: -moz-inline-stack;
        display: inline-block;
        *vertical-align: auto;
        zoom: 1;
        *display: inline; }
        #header ul.toolbar-nav .dropdown.open .country-toggle {
          background: #f6f6f6;
          color: #222222;
          -webkit-border-radius: 15px 15px 0 0;
          -moz-border-radius: 15px 15px 0 0;
          -o-border-radius: 15px 15px 0 0;
          border-radius: 15px 15px 0 0;
          border-color: #f6f6f6; }
          #header ul.toolbar-nav .dropdown.open .country-toggle .fa {
            color: #222222; }
    #header.header-light ul.main-nav a, #header.header-light ul.toolbar-nav a {
      color: #222222;
      border: none; }
    #header.header-light ul.main-nav li:before {
      color: #808080; }
    #header.header-light ul.main-nav li a:hover, #header.header-light ul.main-nav li a:focus, #header.header-light ul.main-nav li .active a {
      color: #E68020; }
    #header.header-light ul.toolbar-nav {
      border: none; }
      #header.header-light ul.toolbar-nav .account, #header.header-light ul.toolbar-nav .country-toggle {
        background-color: #eeeeee;
        border: 1px solid #e1e1e1;
        color: #bbbbbb;
        color: rgba(0, 0, 0, 0.5); }
        #header.header-light ul.toolbar-nav .account i, #header.header-light ul.toolbar-nav .country-toggle i {
          color: #808080; }
      #header.header-light ul.toolbar-nav .account a {
        color: #bbbbbb;
        color: rgba(0, 0, 0, 0.5); }
        #header.header-light ul.toolbar-nav .account a:first-child:after {
          color: rgba(0, 0, 0, 0.25); }
  body.sticky {
    padding-top: 120px; }
    body.sticky #header {
      position: fixed;
      z-index: 8;
      top: 0;
      height: 84px;
      left: 0;
      right: 0; }
      body.sticky #header .container {
        height: 84px; }
      body.sticky #header ul.main-nav {
        opacity: 0; }
      body.sticky #header ul.toolbar-nav {
        display: none; }
      body.sticky #header #site-nav .search-nav {
        position: absolute;
        bottom: 9px;
        opacity: 1;
        display: block !important;
        -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
        -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
        -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
        transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
        -webkit-backface-visibility: hidden; }
        body.sticky #header #site-nav .search-nav li.search-expand input::-webkit-input-placeholder {
          font-size: 15px;
          color: #000000; }
        body.sticky #header #site-nav .search-nav li.search-expand input::-moz-placeholder {
          font-size: 15px;
          color: #000000; }
        body.sticky #header #site-nav .search-nav li.search-expand input:-ms-input-placeholder {
          font-size: 15px;
          color: #000000; }
        body.sticky #header #site-nav .search-nav li.search-expand input:-moz-placeholder {
          font-size: 15px;
          color: #000000; }
        body.sticky #header #site-nav .search-nav li.search-expand button.search-expand-button {
          background-color: #E68020;
          border: 0;
          color: #222222;
          font-size: 16px;
          cursor: pointer;
          float: right;
          margin-left: 6px;
          height: 44px;
          padding: 6px 40px; }
          body.sticky #header #site-nav .search-nav li.search-expand button.search-expand-button .fa {
            display: none; }
          body.sticky #header #site-nav .search-nav li.search-expand button.search-expand-button span {
            display: block;
            color: #ffffff; }
        body.sticky #header #site-nav .search-nav li.search-expand button.search-expand-button.close-icn {
          display: none; }
        body.sticky #header #site-nav .search-nav li.search-expand span.twitter-typeahead input.search-fields-top {
          background: #ffffff !important;
          border: 0;
          border-bottom: 0;
          color: #808080;
          margin: 0px 3px 0 3px;
          width: 220px;
          height: 44px; }
      body.sticky #header .search-expand {
        display: block; }
    body.sticky ul.main-nav {
      top: 100px; }
  body.semi-sticky #header .logo {
    bottom: 23px; }
  body.semi-sticky #header .main-nav {
    bottom: 17px; } }

@media (min-width: 992px) and (max-width: 1199px) {
  #header ul.main-nav a {
    font-size: 13px; } }

@media (min-width: 1200px) {
  #header ul.main-nav a {
    font-size: 16px; }
  #header #site-nav .dropdown-menu {
    top: 100%; }
  body.sticky #header #site-nav .search-nav li.search-expand span.twitter-typeahead input.search-fields-top {
    width: 260px; } }

i.flag {
  display: -moz-inline-stack;
  display: inline-block;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 18px;
  background: url(/assets/app/images/flags.jpg) no-repeat 0 0;
  background-size: 30px auto; }
  i.flag.flag-nzl {
    background-position: 0 -18px; }
  i.flag.flag-usa {
    background-position: 0 -36px; }

@media (min-width: 992px) {
  #header ul.toolbar-nav a {
    font-size: 13px; }
  #header .socials {
    top: 25px; }
    #header .socials li {
      float: left;
      padding: 5px; }
  body.sticky #header ul.main-nav {
    right: 0px;
    top: 20px;
    z-index: 0;
    -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
    -webkit-backface-visibility: hidden; }
  body.sticky #header ul.toolbar-nav {
    display: block;
    bottom: 10px; }
    body.sticky #header ul.toolbar-nav .facebook, body.sticky #header ul.toolbar-nav .linkedin, body.sticky #header ul.toolbar-nav .account, body.sticky #header ul.toolbar-nav .country {
      display: none; } }

/***********************************
* IE Only style
*/
@media screen\0 {
  #header #site-nav .search-nav li.search-expand .twitter-typeahead input:first-child {
    border: 0 !important; }
  #header #site-nav .search-nav li.search-expand .twitter-typeahead input:-ms-input-placeholder {
    color: #ffffff; } }

/***********************************
* Masters -> Header -> Print
*/
@media print {
  #header {
    display: none; } }

/**************************************
* Master -> Footer
*/
#footer {
  position: absolute;
  width: 100%;
  background-color: #000000;
  color: #808080;
  bottom: 0; }
  #footer .footer-copy {
    padding: 10px 0;
    background: #000000;
    font-size: 12px;
    line-height: 40px; }
    #footer .footer-copy img {
      max-width: 240px;
      max-height: 40px; }
  #footer .footer-col {
    padding-bottom: 30px; }
  #footer .footer-main {
    padding: 30px 15px 0 15px; }
    #footer .footer-main ul.links li {
      font-size: 15px;
      line-height: 22px;
      color: #808080;
      padding: 3px; }
    #footer .footer-main .links a {
      color: #bbbbbb;
      -webkit-transition: color 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -moz-transition: color 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -o-transition: color 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      transition: color 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
      -webkit-backface-visibility: hidden; }
      #footer .footer-main .links a:hover, #footer .footer-main .links a:focus {
        color: #E68020; }
    #footer .footer-main .links.inline {
      *zoom: 1; }
      #footer .footer-main .links.inline:before, #footer .footer-main .links.inline:after {
        content: "";
        display: table; }
      #footer .footer-main .links.inline:after {
        clear: both; }
      #footer .footer-main .links.inline li {
        float: left; }
        #footer .footer-main .links.inline li:after {
          content: '|';
          margin: 0 5px; }
        #footer .footer-main .links.inline li:last-child:after {
          display: none; }
    #footer .footer-main h6.links {
      padding-bottom: 5px;
      margin-bottom: 10px;
      font-size: 20px; }
      #footer .footer-main h6.links a {
        color: inherit; }

.icon-social {
  display: -moz-inline-stack;
  display: inline-block;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 18px;
  margin: 5px 5px 5px 0;
  text-align: center;
  background-color: #808080;
  color: #444444;
  -webkit-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -moz-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -o-transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  transition: all 250ms cubic-bezier(0.19, 0.84, 0.64, 0.94) 0ms;
  -webkit-backface-visibility: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%; }
  .icon-social.tight {
    margin-right: 4px; }
  .icon-social:hover, .icon-social:focus {
    color: #ffffff; }
  .icon-social:last-child {
    margin-right: 0; }
  .icon-social.icon-twitter.inverse, .icon-social.icon-twitter:hover, .icon-social.icon-twitter:focus {
    background-color: #64c9ec; }
  .icon-social.icon-facebook.inverse, .icon-social.icon-facebook:hover, .icon-social.icon-facebook:focus {
    background-color: #507cbb; }
  .icon-social.icon-linkedin.inverse, .icon-social.icon-linkedin:hover, .icon-social.icon-linkedin:focus {
    background-color: #18a9e0; }
  .icon-social.icon-google-plus.inverse, .icon-social.icon-google-plus:hover, .icon-social.icon-google-plus:focus {
    background-color: #b73324; }
  .icon-social.icon-youtube.inverse, .icon-social.icon-youtube:hover, .icon-social.icon-youtube:focus {
    background-color: #b73324; }
  .icon-social.icon-instagram.inverse, .icon-social.icon-instagram:hover, .icon-social.icon-instagram:focus {
    background-color: #3f729b; }
  .icon-social.inverse {
    color: #ffffff; }
  .icon-social.inverse:hover, .icon-social.inverse:focus {
    background-color: #808080;
    color: #444444; }

.fb-like {
  float: left;
  margin-right: 5px; }

iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left; }

/*********************************
* Master -> Footer -> Responsive
*/
@media (min-width: 768px) {
  #footer .footer-main ul.links {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4; } }

@media (max-width: 480px) {
  #footer {
    bottom: auto; } }

/*********************************
* Master -> Footer -> Print
*/
@media print {
  #footer {
    display: none; } }
